import { Card, CardProps, Flex } from "antd";
import { MyContainer } from "../MyContainer";

interface MyMiddleCardProps extends CardProps {}

const MyMiddleCard: React.FC<MyMiddleCardProps> = ({ children,
  ...props
 }) => {
  return (
  <MyContainer>
     <Flex justify="center">
     <Card
      style={{
        width: 800,
        maxWidth: 800,
      }}
      {...props}
    >
      {children}
    </Card>
   </Flex>
  </MyContainer>
  );
}

export default  MyMiddleCard;