export interface Lesson {
  Id: string;
  State: number;
  Title: string;
  ThumbnailUrl: string;
  CreatorUserId: string;
  CreatedAt: string;
}

export enum LessonState {
  Published = 1,
  Draft = 2,
}

// used for the preview card on /lessions page and on the lesson editor
export interface LessonSettings {
  Title: string;
  ThumbnailUrl: string;
  State?: LessonState;
}

// used on lesson page and on the lesson editor
export interface LessonContent {
  Id: string;
  Page: number;
  Position: number;
  Type: number;
  Data: string;
}

export interface UpdateLessonPreviewThumbnail {
  lessonId: string;
  formData: FormData;
}
